### Method

# GcrUi CollectionModel iter_for_object

#### Declaration [src]

    gboolean
    gcr_collection_model_iter_for_object (
      GcrCollectionModel* self,
      GObject* object,
      GtkTreeIter* iter
    )

#### Description [src]

Set `iter` to the row for the given object. If the object is not in this model, then `FALSE` will be returned.

#### Parameters

`object` | `GObject`
| The object.
| The data is owned by the caller of the function.
`iter` | `GtkTreeIter`
| The row for the object.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the object was present.